Name:		kde-i18n-pt
Summary:	Portuguese language support for KDE
Version:	2.1.1
Release:	1mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-pt
BuildArch:	noarch

%description
Portuguese language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/pt/
%dir %_docdir/HTML/pt/ark/
%doc %_docdir/HTML/pt/ark/.anchors
%doc %_docdir/HTML/pt/ark/common
%doc %_docdir/HTML/pt/ark/*.docbook
%doc %_docdir/HTML/pt/ark/*.html
#
#
%dir %_docdir/HTML/pt/common/
%doc %_docdir/HTML/pt/common/fdl-license
%doc %_docdir/HTML/pt/common/gpl-license
%doc %_docdir/HTML/pt/common/*.css
%doc %_docdir/HTML/pt/common/*.dcl
%doc %_docdir/HTML/pt/common/*.html
%doc %_docdir/HTML/pt/common/*.png
#
#
%dir %_docdir/HTML/pt/kab/
%doc %_docdir/HTML/pt/kab/.anchors
%doc %_docdir/HTML/pt/kab/common
%doc %_docdir/HTML/pt/kab/*.docbook
%doc %_docdir/HTML/pt/kab/*.html
#
#
%dir %_docdir/HTML/pt/kabalone/
%doc %_docdir/HTML/pt/kabalone/.anchors
%doc %_docdir/HTML/pt/kabalone/common
%doc %_docdir/HTML/pt/kabalone/*.docbook
%doc %_docdir/HTML/pt/kabalone/*.html
#
#
%dir %_docdir/HTML/pt/karm/
%doc %_docdir/HTML/pt/karm/.anchors
%doc %_docdir/HTML/pt/karm/common
%doc %_docdir/HTML/pt/karm/*.docbook
%doc %_docdir/HTML/pt/karm/*.html
%doc %_docdir/HTML/pt/karm/*.png
#
#
%dir %_docdir/HTML/pt/kasteroids/
%doc %_docdir/HTML/pt/kasteroids/.anchors
%doc %_docdir/HTML/pt/kasteroids/common
%doc %_docdir/HTML/pt/kasteroids/*.docbook
%doc %_docdir/HTML/pt/kasteroids/*.html
#
#
%dir %_docdir/HTML/pt/katomic/
%doc %_docdir/HTML/pt/katomic/.anchors
%doc %_docdir/HTML/pt/katomic/common
%doc %_docdir/HTML/pt/katomic/*.docbook
%doc %_docdir/HTML/pt/katomic/*.html
#
#
%dir %_docdir/HTML/pt/kblackbox/
%doc %_docdir/HTML/pt/kblackbox/.anchors
%doc %_docdir/HTML/pt/kblackbox/common
%doc %_docdir/HTML/pt/kblackbox/*.docbook
%doc %_docdir/HTML/pt/kblackbox/*.html
#
#
%dir %_docdir/HTML/pt/kcalc/
%doc %_docdir/HTML/pt/kcalc/.anchors
%doc %_docdir/HTML/pt/kcalc/common
%doc %_docdir/HTML/pt/kcalc/*.docbook
%doc %_docdir/HTML/pt/kcalc/*.html
#
#
%dir %_docdir/HTML/pt/kcontrol/
%doc %_docdir/HTML/pt/kcontrol/.anchors
%doc %_docdir/HTML/pt/kcontrol/common
%doc %_docdir/HTML/pt/kcontrol/*.docbook
%doc %_docdir/HTML/pt/kcontrol/*.html
#
#
%dir %_docdir/HTML/pt/kcron/
%doc %_docdir/HTML/pt/kcron/.anchors
%doc %_docdir/HTML/pt/kcron/common
%doc %_docdir/HTML/pt/kcron/*.docbook
%doc %_docdir/HTML/pt/kcron/*.html
%doc %_docdir/HTML/pt/kcron/*.png
#

%dir %_docdir/HTML/pt/kdat/
%doc %_docdir/HTML/pt/kdat/.anchors
%doc %_docdir/HTML/pt/kdat/common
%doc %_docdir/HTML/pt/kdat/*.docbook
%doc %_docdir/HTML/pt/kdat/*.html
#
#
%dir %_docdir/HTML/pt/kdebugdialog/
%doc %_docdir/HTML/pt/kdebugdialog/.anchors
%doc %_docdir/HTML/pt/kdebugdialog/common
%doc %_docdir/HTML/pt/kdebugdialog/*.docbook
%doc %_docdir/HTML/pt/kdebugdialog/*.html
#
#
%dir %_docdir/HTML/pt/kdesu/
%doc %_docdir/HTML/pt/kdesu/.anchors
%doc %_docdir/HTML/pt/kdesu/common
%doc %_docdir/HTML/pt/kdesu/*.docbook
%doc %_docdir/HTML/pt/kdesu/*.html
#
#
%dir %_docdir/HTML/pt/kdevelop/
%doc %_docdir/HTML/pt/kdevelop/*.database
#
%dir %_docdir/HTML/pt/kdevelop/manual/
%doc %_docdir/HTML/pt/kdevelop/manual/.anchors
%doc %_docdir/HTML/pt/kdevelop/manual/*.docbook
%doc %_docdir/HTML/pt/kdevelop/manual/*.html
#
%dir %_docdir/HTML/pt/kdevelop/programming/
%doc %_docdir/HTML/pt/kdevelop/programming/.anchors
%doc %_docdir/HTML/pt/kdevelop/programming/common
%doc %_docdir/HTML/pt/kdevelop/programming/*.docbook
%doc %_docdir/HTML/pt/kdevelop/programming/*.html
#
#
%dir %_docdir/HTML/pt/kdf/
%doc %_docdir/HTML/pt/kdf/.anchors
%doc %_docdir/HTML/pt/kdf/common
%doc %_docdir/HTML/pt/kdf/*.docbook
%doc %_docdir/HTML/pt/kdf/*.html
#
#
%dir %_docdir/HTML/pt/kedit/
%doc %_docdir/HTML/pt/kedit/.anchors
%doc %_docdir/HTML/pt/kedit/common
%doc %_docdir/HTML/pt/kedit/*.docbook
%doc %_docdir/HTML/pt/kedit/*.html
#
#
%dir %_docdir/HTML/pt/kfind/
%doc %_docdir/HTML/pt/kfind/.anchors
%doc %_docdir/HTML/pt/kfind/common
%doc %_docdir/HTML/pt/kfind/*.docbook
%doc %_docdir/HTML/pt/kfind/*.html
#
#
%dir %_docdir/HTML/pt/kfinger/
%doc %_docdir/HTML/pt/kfinger/.anchors
%doc %_docdir/HTML/pt/kfinger/common
%doc %_docdir/HTML/pt/kfinger/*.docbook
%doc %_docdir/HTML/pt/kfinger/*.html
%doc %_docdir/HTML/pt/kfinger/*.png
#
#
%dir %_docdir/HTML/pt/kfloppy/
%doc %_docdir/HTML/pt/kfloppy/.anchors
%doc %_docdir/HTML/pt/kfloppy/common
%doc %_docdir/HTML/pt/kfloppy/*.docbook
%doc %_docdir/HTML/pt/kfloppy/*.html
#
#
%dir %_docdir/HTML/pt/khelpcenter/
#
%dir %_docdir/HTML/pt/khelpcenter/quickguide/
%doc %_docdir/HTML/pt/khelpcenter/quickguide/.anchors
%doc %_docdir/HTML/pt/khelpcenter/quickguide/*.docbook
%doc %_docdir/HTML/pt/khelpcenter/quickguide/*.html
#
#
%dir %_docdir/HTML/pt/kicker/
%doc %_docdir/HTML/pt/kicker/.anchors
%doc %_docdir/HTML/pt/kicker/common
%doc %_docdir/HTML/pt/kicker/*.docbook
%doc %_docdir/HTML/pt/kicker/*.html
%doc %_docdir/HTML/pt/kicker/*.png
#
#
%dir %_docdir/HTML/pt/kjots/
%doc %_docdir/HTML/pt/kjots/.anchors
%doc %_docdir/HTML/pt/kjots/common
%doc %_docdir/HTML/pt/kjots/*.docbook
%doc %_docdir/HTML/pt/kjots/*.html
#
#
%dir %_docdir/HTML/pt/kjumpingcube/
%doc %_docdir/HTML/pt/kjumpingcube/.anchors
%doc %_docdir/HTML/pt/kjumpingcube/common
%doc %_docdir/HTML/pt/kjumpingcube/*.docbook
%doc %_docdir/HTML/pt/kjumpingcube/*.html
#
#
%dir %_docdir/HTML/pt/kljettool/
%doc %_docdir/HTML/pt/kljettool/.anchors
%doc %_docdir/HTML/pt/kljettool/common
%doc %_docdir/HTML/pt/kljettool/*.docbook
%doc %_docdir/HTML/pt/kljettool/*.html
#
#
%dir %_docdir/HTML/pt/klpq/
%doc %_docdir/HTML/pt/klpq/.anchors
%doc %_docdir/HTML/pt/klpq/common
%doc %_docdir/HTML/pt/klpq/*.docbook
%doc %_docdir/HTML/pt/klpq/*.html
#
#
%dir %_docdir/HTML/pt/kmahjongg/
%doc %_docdir/HTML/pt/kmahjongg/.anchors
%doc %_docdir/HTML/pt/kmahjongg/common
%doc %_docdir/HTML/pt/kmahjongg/*.docbook
%doc %_docdir/HTML/pt/kmahjongg/*.html
#
#
%dir %_docdir/HTML/pt/kmedia/
%doc %_docdir/HTML/pt/kmedia/.anchors
%doc %_docdir/HTML/pt/kmedia/common
%doc %_docdir/HTML/pt/kmedia/*.docbook
%doc %_docdir/HTML/pt/kmedia/*.html
#
#
%dir %_docdir/HTML/pt/kmines/
%doc %_docdir/HTML/pt/kmines/.anchors
%doc %_docdir/HTML/pt/kmines/common
%doc %_docdir/HTML/pt/kmines/*.docbook
%doc %_docdir/HTML/pt/kmines/*.html
#
#
%dir %_docdir/HTML/pt/knotes/
%doc %_docdir/HTML/pt/knotes/.anchors
%doc %_docdir/HTML/pt/knotes/common
%doc %_docdir/HTML/pt/knotes/*.docbook
%doc %_docdir/HTML/pt/knotes/*.html
#
#
%dir %_docdir/HTML/pt/kodo/
%doc %_docdir/HTML/pt/kodo/.anchors
%doc %_docdir/HTML/pt/kodo/common
%doc %_docdir/HTML/pt/kodo/*.docbook
%doc %_docdir/HTML/pt/kodo/*.html
#
#
%dir %_docdir/HTML/pt/konquest/
%doc %_docdir/HTML/pt/konquest/.anchors
%doc %_docdir/HTML/pt/konquest/common
%doc %_docdir/HTML/pt/konquest/*.docbook
%doc %_docdir/HTML/pt/konquest/*.html
#
#
%dir %_docdir/HTML/pt/konsole/
%doc %_docdir/HTML/pt/konsole/.anchors
%doc %_docdir/HTML/pt/konsole/common
%doc %_docdir/HTML/pt/konsole/*.docbook
%doc %_docdir/HTML/pt/konsole/*.html
#
#
%dir %_docdir/HTML/pt/kpat/
%doc %_docdir/HTML/pt/kpat/.anchors
%doc %_docdir/HTML/pt/kpat/common
%doc %_docdir/HTML/pt/kpat/*.docbook
%doc %_docdir/HTML/pt/kpat/*.html
#
#
%dir %_docdir/HTML/pt/kpackage/
%doc %_docdir/HTML/pt/kpackage/.anchors
%doc %_docdir/HTML/pt/kpackage/common
%doc %_docdir/HTML/pt/kpackage/*.docbook
%doc %_docdir/HTML/pt/kpackage/*.html
#
#
%dir %_docdir/HTML/pt/kpm/
%doc %_docdir/HTML/pt/kpm/.anchors
%doc %_docdir/HTML/pt/kpm/common
%doc %_docdir/HTML/pt/kpm/*.docbook
%doc %_docdir/HTML/pt/kpm/*.html
#
#
%dir %_docdir/HTML/pt/kpoker/
%doc %_docdir/HTML/pt/kpoker/.anchors
%doc %_docdir/HTML/pt/kpoker/common
%doc %_docdir/HTML/pt/kpoker/*.docbook
%doc %_docdir/HTML/pt/kpoker/*.html
#
#
%dir %_docdir/HTML/pt/kreversi/
%doc %_docdir/HTML/pt/kreversi/.anchors
%doc %_docdir/HTML/pt/kreversi/common
%doc %_docdir/HTML/pt/kreversi/*.docbook
%doc %_docdir/HTML/pt/kreversi/*.html
#
#
%dir %_docdir/HTML/pt/ksame/
%doc %_docdir/HTML/pt/ksame/.anchors
%doc %_docdir/HTML/pt/ksame/common
%doc %_docdir/HTML/pt/ksame/*.docbook
%doc %_docdir/HTML/pt/ksame/*.html
#
#
%dir %_docdir/HTML/pt/kshisen/
%doc %_docdir/HTML/pt/kshisen/.anchors
%doc %_docdir/HTML/pt/kshisen/common
%doc %_docdir/HTML/pt/kshisen/*.docbook
%doc %_docdir/HTML/pt/kshisen/*.html
#
#
%dir %_docdir/HTML/pt/ksirtet/
%doc %_docdir/HTML/pt/ksirtet/.anchors
%doc %_docdir/HTML/pt/ksirtet/common
%doc %_docdir/HTML/pt/ksirtet/*.docbook
%doc %_docdir/HTML/pt/ksirtet/*.html
#
#
%dir %_docdir/HTML/pt/ksnake/
%doc %_docdir/HTML/pt/ksnake/.anchors
%doc %_docdir/HTML/pt/ksnake/common
%doc %_docdir/HTML/pt/ksnake/*.docbook
%doc %_docdir/HTML/pt/ksnake/*.html
#
#
%dir %_docdir/HTML/pt/kspaceduel/
%doc %_docdir/HTML/pt/kspaceduel/.anchors
%doc %_docdir/HTML/pt/kspaceduel/common
%doc %_docdir/HTML/pt/kspaceduel/*.docbook
%doc %_docdir/HTML/pt/kspaceduel/*.html
#
#
%dir %_docdir/HTML/pt/kspell/
%doc %_docdir/HTML/pt/kspell/.anchors
%doc %_docdir/HTML/pt/kspell/common
%doc %_docdir/HTML/pt/kspell/*.docbook
%doc %_docdir/HTML/pt/kspell/*.html
#
#
%dir %_docdir/HTML/pt/ksysv/
%doc %_docdir/HTML/pt/ksysv/.anchors
%doc %_docdir/HTML/pt/ksysv/common
%doc %_docdir/HTML/pt/ksysv/*.docbook
%doc %_docdir/HTML/pt/ksysv/*.html
#
#
%dir %_docdir/HTML/pt/ktimemon/
%doc %_docdir/HTML/pt/ktimemon/.anchors
%doc %_docdir/HTML/pt/ktimemon/common
%doc %_docdir/HTML/pt/ktimemon/*.docbook
%doc %_docdir/HTML/pt/ktimemon/*.html
#
#
%dir %_docdir/HTML/pt/ktop/
%doc %_docdir/HTML/pt/ktop/.anchors
%doc %_docdir/HTML/pt/ktop/common
%doc %_docdir/HTML/pt/ktop/*.docbook
%doc %_docdir/HTML/pt/ktop/*.html
#
#
%dir %_docdir/HTML/pt/ktron/
%doc %_docdir/HTML/pt/ktron/.anchors
%doc %_docdir/HTML/pt/ktron/common
%doc %_docdir/HTML/pt/ktron/*.docbook
%doc %_docdir/HTML/pt/ktron/*.html
#
#
%dir %_docdir/HTML/pt/kuser/
%doc %_docdir/HTML/pt/kuser/.anchors
%doc %_docdir/HTML/pt/kuser/common
%doc %_docdir/HTML/pt/kuser/*.docbook
%doc %_docdir/HTML/pt/kuser/*.html
#
#
%dir %_docdir/HTML/pt/kwrite/
%doc %_docdir/HTML/pt/kwrite/.anchors
%doc %_docdir/HTML/pt/kwrite/common
%doc %_docdir/HTML/pt/kwrite/*.docbook
%doc %_docdir/HTML/pt/kwrite/*.html
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/pt/
%_datadir/locale/pt/charset
%_datadir/locale/pt/*.desktop
%_datadir/locale/pt/*.png
#
#
%dir %_datadir/locale/pt/LC_MESSAGES/
%lang(pt) %_datadir/locale/pt/LC_MESSAGES/*.mo


%changelog
* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
